{
    "作者": "🐰兔爷🐇",
    "站名": "天天影视",
    "编码": "UTF-8",
    "请求头": "User-Agent$MOBILE_UA",
    "主页url": "https://www.cdxpel.cn",
    "首页": "200",
    "起始页": "1",
    "分类url": "/ttys_chn_filter/{cateId}.html?page={catePg}&by={by}&area={area}&year={year};;mrcRA",
    "分类": "电影$dianying#电视剧$dianshiju#综艺$zongyi#动漫$dongman#纪录片$jilupian",
    "数组": "<div class=\"item\">&&</a",
    "图片": "data-src=\"&&\"",
    "标题": "title=\"&&\"",
    "副标题": "tag*\">&&<",
    "链接": "href=\"&&\"[替换:ttys_movie>>ttys_movie_play#.html>>_1_1.html]",
    "影片类型": "vod_class\":\"&&\"",
    "导演": "vod_director\":\"&&\"",
    "主演": "vod_actor\":\"&&\"",
    "简介": "请不要相信任何广告！！！祝您观影愉快！🐰兔爷🐇为您介绍剧情👉-+description\" content=\"&&\"",
    "线路数组": "class=\"hd-item&&/span>",
    "线路标题": ">&&<",
    "播放数组": "<div class=\"list&&</div",
    "播放列表": "<a&&/a>",
    "播放标题": "</em>&&<",
    "播放链接": "href=\"&&\"",
    "跳转播放链接": "var player_*\"url\":\"&&\"",
    "搜索url": "/ttys_chn/id.html?wd={wd}&page={pg}",
    "搜索模式": "1",
    "筛选": "1",
    "类型": "动作片$dongzuopian#喜剧片$xijupian#爱情片$aiqingpian#科幻片$kehuanpian#恐怖片$kongbupian#剧情片$juqingpian#战争片$zhanzhengpian#悬疑片$xuanyi#冒险片$maoxian#奇幻片$qihuan#犯罪片$fanzui||国产剧$guochanju#港剧$gangju#台剧$taiju#韩剧$hanju#日剧$riju#泰剧$taiju#欧美剧$oumeiju#海外剧$qitadianshi||大陆综艺$daluzongyi#日韩综艺$rihanzongyi#港台综艺$gangtaizongyi#欧美综艺$oumeizongyi||动漫电影/剧场版$dongmandianying#国产动漫$guochandongman#日本动漫$ribendongman#欧美动漫$oumeidongman#港台动漫$gangtaidongman#其他动漫$qitadongman||空"
}